<section class="hero is-large">
  <div class="hero-body has-text-centered">
    <div class="container">
      <h1 class="is-size-3">Loading data</h1>
      <mat-spinner color="primary" style="margin: 0 auto;"></mat-spinner>
    </div>
  </div>
</section>
